VkPhysicalDeviceExclusiveScissorFeaturesNV Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
void * | pNext
VkBool32 | exclusiveScissor

## Detailed Description

Definition at line 8745 of file vulkan_core.h.

## Field Documentation

## exclusiveScissor

VkBool32 VkPhysicalDeviceExclusiveScissorFeaturesNV::exclusiveScissor

Definition at line 8748 of file vulkan_core.h.

## pNext

void* VkPhysicalDeviceExclusiveScissorFeaturesNV::pNext

Definition at line 8747 of file vulkan_core.h.

## sType

VkStructureType VkPhysicalDeviceExclusiveScissorFeaturesNV::sType

Definition at line 8746 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h